<?php
$z[0]=Array("field","青岛奥帆中心,青岛奥帆中心介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","青岛奥帆中心坐落于青岛市东部新区浮山湾畔，青岛奥帆中心北海船厂原址，青岛奥帆中心毗邻五四广场和东海路，市内的著名风景点“燕岛秋潮”位于基地内燕儿岛山的东南角，该青岛奥帆中心地依山面海风景优美。2008年，奥帆中心成功承办了-的奥帆赛和残奥帆赛。2",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","青岛奥帆中心_市南区青岛奥帆中心旅游",359,432);
$z[2][4]['name']="title";
$z[3]=Array("field","",434,473);
$z[3][4]['name']="writer";
$z[4]=Array("field","",475,514);
$z[4][4]['name']="source";
$z[5]=Array("field","",516,556);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　青岛奥帆中心坐落于青岛市东部新区浮山湾畔，青岛奥帆中心北海船厂原址，青岛奥帆中心毗邻五四广场和东海路，市内的著名风景点“燕岛秋潮”位于基地内燕儿岛山的东南角，该青岛奥帆中心地依山面海风景优美。\n</p><p>　　2008年，奥帆中心成功承办了-的奥帆赛和残奥帆赛。2008年9月29日，经过整修后的奥帆中心正式对外开放。靠近刚刚竣工的奥帆中心大剧场，同时首届海洋文化节也在这里举办成功，随着不断开发，作为青岛的标志性建筑，奥帆中心正在计划更多的项目，比如邮轮码头、四季酒店、百丽广场、奥运长廊、休闲娱乐中心、休闲SPA、奥运广场等，奥帆中心于2009年8月9日取消门票收费制度。并计划建成集休闲，娱乐，餐饮等于一体的度假旅游胜地。\n</p><p>　　青岛奥帆中心奥帆比赛所有必备设施全部位于场馆区，其中有奥运分村、运动员中心、行政管理中心、场馆媒体中心和后勤供给与保障中心，青岛奥帆中心总建筑面积约138000平方米，另外还有测量大厅、陆域停船区、下水坡道、主、次防波堤、奥运纪念墙等配套设施。</div><br clear=all>",558,1468);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140518/140040EQ595F-59403.gif",1470,1555);
$z[7][4]['name']="litpic";

?>